# Class AccountExistsReply

#### Hierarchy

- unknown
  - AccountExistsReply

- Defined in src/protobuf/grpc_pb.d.ts:88
- Defined in src/protobuf/grpc_pb.d.ts:100

#####
Index

### Constructors

constructor

### Methods

getAccountExists
serializeBinary
setAccountExists
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new AccountExistsReply(): AccountExistsReply

- #### Returns AccountExistsReply

  Inherited from jspb.Message.constructor

## Methods

### getAccountExists

- getAccountExists(): boolean

- #### Returns boolean

  - Defined in src/protobuf/grpc_pb.d.ts:89

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:92

### setAccountExists

- setAccountExists(value: boolean): AccountExistsReply

- #### Parameters

  - ##### value: boolean

  #### Returns AccountExistsReply

  - Defined in src/protobuf/grpc_pb.d.ts:90

### toObject

- toObject(includeInstance?: boolean): AccountExistsReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns AccountExistsReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:93

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): AccountExistsReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns AccountExistsReply

  - Defined in src/protobuf/grpc_pb.d.ts:96

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: AccountExistsReply, reader: BinaryReader): AccountExistsReply

- #### Parameters

  - ##### message: AccountExistsReply

  - ##### reader: BinaryReader

  #### Returns AccountExistsReply

  - Defined in src/protobuf/grpc_pb.d.ts:97

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: AccountExistsReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: AccountExistsReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:95

### `Static` toObject

- toObject(includeInstance: boolean, msg: AccountExistsReply): AccountExistsReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: AccountExistsReply

  #### Returns AccountExistsReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:94

Generated using TypeDoc